Do you have to execute catbundle.sql when you create a new 11g database?

Roberto Valsania asked this question once he read my blog post about whether you have to execute datapatch after creating a new 12c database: Do you have to execute catbundle.sql when you create a new 11g database? I’d bet you all are aware that Oracle Database 11.2.0.4 will go out of Waived Extended Support by end of 2018. But that doesn’t answer the question. So I did a quick experiment and created a fresh 11.2.0.4 database to answer the question. Do you have to execute catbundle.sql when you create a new 11g database? First of all, let me clarify what…